{% extends 'MateriasBundle::layout.html.twig' %}

{% block head_css %}
    <link href="{{ asset('bundles/materias/js/tooltipster/css/tooltipster.bundle.min.css') }}" rel="stylesheet" />
    <link href="{{ asset('bundles/materias/js/tooltipster/css/plugins/tooltipster/sideTip/themes/tooltipster-sideTip-light.min.css') }}" rel="stylesheet" />
{% endblock %}
{% block head_js %}
    <script src="{{ asset('bundles/materias/js/tooltipster/js/tooltipster.bundle.min.js') }}"></script>
{% endblock %}

{% block title %}<h1>Listado de estudiantes</h1>{% endblock %}

{% block content %}
    <div class="row">
        <div class="medium-2 columns item head">ID</div>
        <div class="medium-6 columns item head">Nombre</div>
        <div class="medium-4 columns item head">Materias</div>
    </div>
    {% for estudiante in estudiantes %}
        <div class="medium-2 columns item">{{ estudiante.getId }}</div>
        <div class="medium-6 columns item">{{ estudiante.getNombre }}</div>
        <div class="medium-4 columns item">
            <a class="tooltip-x" href="{{ path('estudiante_materias', { 'id': estudiante.getId }) }}" title="Ver electivas matriculadas por este estudiante"><i class="fi-clipboard-pencil"></i></a>
        </div>
    {% endfor %}

{% endblock %}
